﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Pricing";
    ViewBag.Title = "Pricing";
    ViewBag.MetaDescription = "Start your subscription from 30$ per month, no hidden fees or surprises, we would like to help your community.";
    ViewBag.keywords = "jumbula, online registration software, online registration system, online management system, online managements software, camp and class management software,  camp and class registration software, online marketing software, online marketing system,pricing";
}

<!-- Plans-Section -->
<section id="plans" class="clearfix">
    <div class="container">
        <h1 class="h3 section-title">Plans and pricing</h1>
        <div class="row">
            <div class="row-md-height">
                <div class="col-sm-12 col-md-4 col-md-height col-md-middle">
                    <div class="plan clearfix" data-target="plan3" data-bg="#2d87cc" style="background-color: #2d87cc;">
                        <h3>Pay as you go</h3>
                        <div class="icon" style="background-color: #2d87cc;">
                            <span class="jbi-running"></span>
                        </div>
                        <div class="fee">
                            <span class="starting">&nbsp;</span>
                            <span class="price">1%<small>+5$</small></span>
                            <span class="per">/month</span>
                        </div>
                        <ul class="desc">
                            <li>Full access to the entire solution</li>
                            <li>Ideal for organizations with seasonal operations</li>
                            <li>1% of the registration amount plus $5 per month</li>
                            <li>No long-term contracts</li>
                            <li>Extra credit card processing fees apply</li>
                            <li>Pay for what you use</li>

                        </ul>
                        <div class="action"><button class="btn btn-block btn-jb-inverse btn-three">Learn more</button></div>
                        <span class="arrow-down jbi-angle-down"></span>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 col-md-height col-md-middle">
                    <div class="plan clearfix" data-target="plan2" data-bg="#239bb4" style="background-color: #239bb4;">
                        <h3>Subscription</h3>
                        <div class="icon" style="background-color: #239bb4;">
                            <span class="jbi-businessman-1"></span>
                        </div>
                        <div class="fee">
                            <span class="starting">Starting from</span>
                            <span class="price">$50</span>
                            <span class="per">
                                /month
                            </span>
                        </div>
                        <ul class="desc">
                            <li>Full access to the entire solution</li>
                            <li>Ideal for schools, providers and other organizations</li>
                            <li>A simple monthly payment plan starting from $50</li>
                            <li>Extra credit card processing fees apply</li>
                            <li>Simple pricing, no surprises</li>
                        </ul>
                        <div class="action"><button class="btn btn-block btn-jb-inverse btn-two">Learn more</button></div>
                        <span class="arrow-down jbi-angle-down"></span>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 col-md-height col-md-middle">
                    <div class="plan clearfix" data-target="plan1" data-bg="#3d4d64" style="background-color: #3d4d64;">
                        <h3>Enterprise</h3>
                        <div class="icon" style="background-color: #3d4d64;">
                            <span class="jbi-handshake"></span>
                        </div>
                        <div class="fee">
                            <span class="price" style="font-size: 26px;line-height: 35px;font-weight: 300;">Custom pricing for your organization</span>
                        </div>
                        <ul class="desc">
                            <li>Full access to the enterprise solution</li>
                            <li>Ideal for school districts and large organizations</li>
                            <li>Designed to manage multiple locations and clients</li>
                            <li>Advanced reporting tools</li>
                            <li>Contact us for pricing</li>
                        </ul>
                        <div class="action"><button class="btn btn-block btn-jb-inverse btn-one">Learn more</button></div>
                        <span class="arrow-down jbi-angle-down"></span>
                    </div>
                </div>


            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div id="plan1" class="plan-details clearfix">
                    <h4 class="h2">Manage your business with our enterprise solution.</h4>
                    <h5 class="h3">For advanced business needs...</h5>
                    <div class="row">
                        <div class="col-sm-12 col-md-10 col-md-offset-1">
                            <div class="row">
                                <div class="row-md-height">
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Enterprise solution main features:</h6>
                                            <ul>
                                                <li>Monitor and track performance of all your locations from one centralized dashboard</li>
                                                <li>Control and assign access roles for your staff</li>
                                                <li>Quickly view data and registration information across all your locations</li>
                                                <li>Reporting made easy! View all the reports you need with a few clicks</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Ideal for:</h6>
                                            <ul>
                                                <li>School districts, pre schools, day care centers, and learning academies with multiple locations</li>
                                                <li>Youth camp and class programs offered at community centers, churches and boy/girl clubs</li>
                                                <li>Organizations handling after-school programs with several schools and providers</li>
                                                <li>Enrichment program providers and sport clubs with multiple locations</li>


                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--    <div class="or">
                                <span>Contact us for pricing and additional information</span>
                            </div>
                        -->
                    <a class="btn btn-jb btn-register btn-xl contact" href="@Url.Action("Contact","Home")">Contact us</a>
                </div>
                <div class="slide-ENT">
                    <p>
                        “Jumbula's willingness and ability to customize their primary system to meet our needs, has allowed us to create the most comprehensive online registration system for our industry niche. We can now seamlessly manage multiple clients, programs and locations with ease, including access control, reporting and real-time data updates.”
                    </p>
                    <span class="ent-txt">Marcia Baldwin & Nadia Stewart<br />Co-founders/Owners, Enrichment Matters </span>
                </div>
                <div id="plan2" class="plan-details clearfix">
                    <h4 class="h2">Pay simple monthly payments.</h4>
                    <h5 class="h3">No hidden fees or surprises...</h5>
                    <div class="row">
                        <div class="col-sm-12 col-md-10 col-md-offset-1">
                            <div class="row">
                                <div class="row-md-height">
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Payment terms:</h6>
                                            <ul>
                                                <li>Pay simple monthly payments as low as $50 per month.</li>
                                                <li>Extra credit card processing fees apply <a href="#" class="help info" title="" role="button" data-toggle="popover" data-trigger="focus" data-content="For example, if we take an online credit card payment of $100 on your behalf, the payment processor will charge you an additional fee, which varies between 2.9% to 2.2% of $100 plus 30 cents. These fees are collected directly by the credit card processor and are not retained by us. Contact us for more details."> </a> </li>
                                                <li>Full access to the entire solution</li>
                                                <li><span style="background-color:#F68B0F;color: #fff;    padding-left: 5px;padding-right: 5px;padding-bottom: 5px;">Nonprofit rates available, $10 monthly discount</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Ideal for:</h6>
                                            <ul>
                                                <li>Organizations for year-round operations</li>
                                                <li>Business owners with a fixed monthly IT budget</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <p class="desc">
                        <a class="btn btn-jb btn-register btn-xl contact" href="@Url.Action("Contact","Home")">Contact us</a>
                    </p>
                    <div class="or" style="margin-bottom: 28px;">
                        <span>OR</span>
                    </div>
                    @*<button class="btn btn-jb btn-xl btn-block call-free-trial">Start Free Trial</button>*@
                    <button class="btn btn-jb btn-xl href-free-trial">Start Free Trial</button>
                </div>
                <div class="slide-SUB">
                    <p>
                        “We saved a lot of time when we switched our online registration system to Jumbula. Their system has all the features we need to manage our chess classes, camps, and tournaments .”
                    </p>
                    <span class="sub-txt">Elizabeth Shaughressy<br />Founder, Berkeley Chess School </span>
                </div>
                <div id="plan3" class="plan-details clearfix">
                    <h4 class="h2">Why pay more in monthly fees if you can save money?</h4>
                    <h5 class="h3">Pay as you go...</h5>
                    <div class="row">
                        <div class="col-sm-12 col-md-10 col-md-offset-1">
                            <div class="row">
                                <div class="row-md-height">
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Payment terms:</h6>
                                            <ul>
                                                <li>1% of the registration amount<a href="#" class="help info" role="button" data-toggle="popover" data-trigger="focus" data-content="For example, if we take an online credit card payment of $100 on your behalf, we will charge you $1 for our commission (the 1% charge does not apply if your clients pay with cash or check)."></a></li>
                                                <li>Extra credit card processing fees apply<a href="#" class="help info" role="button" data-toggle="popover" data-trigger="focus" data-content="For example, if we take an online credit card payment of $100 on your behalf, the payment processor will charge you an additional fee, which varies between 2.9% to 2.2% of $100 plus 30 cents. These fees are collected directly by the credit card processor and are not retained by us. Contact us for more details."></a></li>
                                                <li>Plus $5 per month<a href="#" class="help info" title="Why we charge $5 /month?" role="button" data-toggle="popover" data-trigger="focus" data-content="We have provided a number of key features for you  to organize your work and grow your business. The monthly fee of $5 provides you with full access to our online marketing and communications tools. It also allows you to use our registration system and accept cash or check without paying the 1% registration fee."></a></li>
                                                <li>Full access to the entire solution</li>
                                                <li>Month-to-month contracts, cancel anytime</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 col-md-6 col-md-height">
                                        <div class="pay-as-go-details inside-full-height">
                                            <h6>Ideal for:</h6>
                                            <ul>
                                                <li>Seasonal operations such as summer camps</li>
                                                <li>Organizations with limited number of enrollments</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <p class="desc">
                        <a class="btn btn-jb btn-register btn-xl contact" href="@Url.Action("Contact","Home")">Contact us</a>
                    </p>
                    <div class="or" style="margin-bottom: 28px;">
                        <span>OR</span>
                    </div>
                    @*<button class="btn btn-jb btn-xl call-free-trial">Start Free Trial</button>*@
                    <button class="btn btn-jb btn-xl href-free-trial">Start Free Trial</button>
                </div>
                <div class="slide-PAY">
                    <p>
                        “Jumbula set up an online registration/payment system for Falcon Learning and this has helped us tremendously to enroll new K-5 children. With the power of the internet, parents from far away locations such as Switzerland were able to quickly enroll and more importantly pay to confirm their spot. Many parents are very excited to have this online payment option available. In addition their support is very understanding of our concerns and we will forever remain loyal to Jumbula in the coming months.”
                    </p>
                    <span class="pay-txt">
                        Rajesh Cheethirala<br />Founder, Falcon Learning
                    </span>
                </div>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Features-Section -->
<section id="features" class="clearfix">
    <div class="container">
        <h2 class="h3 section-title">All packages include full access to the system</h2>
        <div class="row">
            <div class="row-sm-height">
                <div class="col-sm-9 hidden-xs col-sm-height col-sm-middle">
                    <ul>
                        <li>Class & camp management system</li>
                        <li>Online registration form and secure payment</li>
                        <li>Flexible payment options: PayPal, Stripe, cash, checks, eChecks and all major credit cards</li>
                        <li>Customizable online forms</li>
                        <li>Flexible discount options: early bird, sibling, multi-person, multi-program & custom</li>
                        <li>Support for custom payment plans and installments</li>
                        <li>Reports, rosters & financial data</li>
                        <li>Online marketing: built-in campaign management & communication tools</li>
                        <li>Free client care support</li>
                    </ul>
                </div>
                <div class="col-sm-3 hidden-xs col-sm-height col-sm-middle text-center">
                    <i class="jbi-jb-key icon"></i>
                </div>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Compare-Section -->
<section id="compare" class="clearfix" style="background-color: #fff;">
    <div class="container">
        <h2 class="h3 section-title">How do we stack up against others?</h2>
        <div class="container">
            <table class="table table-striped compare">
                <thead>
                    <tr>
                        <th></th>
                        <th class="text-center">Jumbula</th>
                        <th class="text-center">Others</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>Online payments</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">All</td>
                    </tr>
                    <tr>
                        <th>Camps and classes</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Most</td>
                    </tr>
                    <tr>
                        <th>Custom registration forms and reports</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Most</td>
                    </tr>
                    <tr>
                        <th>Seasons to organize your programs or events</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Session packs for drop-in enrollments</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Discounts and mandatory/optional charges</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Online campaign management</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Accepting payments from PayPal and Stripe</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Instant access to cash</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">Few</td>
                    </tr>
                    <tr>
                        <th>Friendly and competitive pricing plans</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">None</td>
                    </tr>
                    <tr>
                        <th>State-of-the-art dashboard </th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">None</td>
                    </tr>
                    <tr>
                        <th>Free website on Jumbula with GUI-driven builder tools</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">None</td>
                    </tr>

                    <tr>
                        <th>Additional services: custom website & SEO</th>
                        <td class="text-center jbi-check yes"></td>
                        <td class="text-center">None</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="clearfix"></div>
</section>

<!-- Testimonial Section -->
<section id="testimonial" class="clearfix">
    <div class="container">
        <div class="row">
            <h2 class="h3 section-title">What our clients are saying</h2>
            <!-- testimonial-inner -->
            <div class="testimonial-inner clearfix">
                <span class="world-map hidden-sm hidden-xs" style="transform: rotate(64.6887deg);">
                    <span class="jb-logo-world" style="left: 28.2819%; top: 57.4122%; transform: rotate(-64.6887deg);"></span>
                </span>
                <span class="jbi-angle-left prev-left"></span>
                <span class="jbi-angle-right next-right"></span>
                <!-- data index 1-->
                <blockquote class="testimonial-text active" data-index="1">
                    <p>From our first meeting we experienced the highest level of customer service that is unprecedented, and so refreshing. We went from hours and hours of sorting, filtering and creating reports to an intuitive system that gives back our most precious commodity - our time!</p>
                    <h5>
                        Jen Cazeres<br />
                        Sequoia Elementary School, Pleasant Hill, CA - Enrichment Program Chair
                    </h5>
                </blockquote>
                <!-- data index 2-->
                <blockquote class="testimonial-text" data-index="2">
                    <p>From day one, we have only experienced nothing but an excellent customer service provided by the Jumbula team. I truly believe they work 24/7. The most important factor, that made us decide to go with the platform is that from the customer's standpoint it's very intuitive. Basically the registration software that everybody has been waiting for has finally arrived!</p>
                    <h5>
                        Oleg Buldakov<br />
                        Apollo After School
                    </h5>
                </blockquote>
                <!-- data index 3-->
                <blockquote class="testimonial-text" data-index="3">
                    <p>We are delighted to be working with Jalal Feghhi and the Jumbula team. We are a bay area non-profit youth choir and were looking for a comprehensive registration solution for our singers. Jumbula is a great platform for our community to register their children for choir, pay for uniforms and sign up for events and other choir related offerings. It was enjoyable to work with Jalal and his team to set up and launch the new system and we are receiving rave reviews from our families using it for the first time. We are deeply grateful to Jumbula for their hard work and dedication to getting the system up and running quickly and for their tech support and help to us as we learn to use the new platform. I recommend Jumbula very highly.</p>
                    <h5>
                        Julia Zarcone<br />
                        Cantabile Youth Singers
                    </h5>
                </blockquote>
                <!-- data index 4-->
                <blockquote class="testimonial-text" data-index="4">
                    <p>
                        The pages that Jumbula set up for us for online registration look great! They have worked with us to customize the look and functionality of the site for our students and families, and to address the needs of our complicated class structure and schedule. The registration pages have a clean and modern look that appeals to our users. Thank you Jumbula!
                    </p>
                    <h5>
                        Dalia Rawson<br />
                        New Ballet School - Director
                    </h5>
                </blockquote>
                <!-- data index 5-->
                <blockquote class="testimonial-text" data-index="5">
                    <p>
                        We transitioned to Jumbula this past June after two unsuccessful attempts at customizing our own software. We were looking for an out-of-the-box solution for our families to register for classes and Jumbula was it!
                        Jumbula is easy to use on both the front and back ends. Their customer support is personalized and quick to answer questions and make adjustments. Our families have responded very well to the system - it is extremely intuitive and easy to use. We have received very few calls with questions about how to enroll. It meets our program management and accounting needs and they have been very generous in creating several customized reports and functions for us! Also, you can't beat the price.
                    </p>
                    <h5>
                        Elizabeth Schurgin<br />
                        DC Youth Orchestra Program - Executive Director
                    </h5>
                </blockquote>
                <!-- data index 6-->
                <blockquote class="testimonial-text" data-index="6">
                    <p>
                        I was trying to get all my 'products' (tournaments, semesters, camps) on line and Jumbula made this for me! I am very happy with everything that was done. Like the system clarity, the report features, the ability to get all data in one place etc.
                    </p>
                    <h5>
                        Diana Tulman<br />
                        International Chess Academy - Director
                    </h5>
                </blockquote>
                <!-- data index 7-->
                <blockquote class="testimonial-text" data-index="7">
                    <p>
                        Jumbula Rocks! In the past, trying to manage registration for our classes and camps was a headache. As our programs grew, we worried roster management would take too much time. With Jumbula, creating forms, managing payments and running reports is a breeze. Jumbula has been a game changer for us! From the start Jumbula has been great to work with. Their customer support is top notch. You'll be happy you use this product.
                    </p>
                    <h5>
                        Aaron Bergman<br />
                        Golf in Schools - Owner/director

                    </h5>
                </blockquote>
                <!-- data index 8-->
                <blockquote class="testimonial-text" data-index="8">
                    <p>
                        Jumbula is such a fantastic site. It's very convenient for both my clients and our company. It saved us a lot of time since they're pretty much handle everything for us. They are also eager to satisfy customer's needs to make sure they're providing such an excellent service; and they've been quite successful in doing so. We're looking forward to a longer partnership with Jumbula!
                    </p>
                    <h5>
                        Ted Castro<br />
                        NorCal House of Chess
                    </h5>
                </blockquote>
                <!-- data index 9-->
                <blockquote class="testimonial-text" data-index="9">
                    <p>
                        Great experience! The team at Jumbula was always available, and went above and beyond to make certain that our company was satisfied.
                    </p>
                    <h5>
                        James Sulton<br />
                        AviationED - Owner
                    </h5>
                </blockquote>
                <!-- data index 10-->
                <blockquote class="testimonial-text" data-index="10">
                    <p>
                        Ever since we started Falcon Learning, I also envisioned a parent portal that allows a parent to quickly register for any upcoming classes, camps or our after-school services. Jumbula could provide that in a very modular fashion and we are excited to use it to full potential to reduce our headaches with finding the right paperwork to track down a child's enrollment. More than that, any time I encounter any problem, I get a very fast response and that makes me very loyal to Jumbula's offerings.
                    </p>
                    <h5>
                        Rajesh Cheethirala<br />
                        Falcon Learning Center - Owner
                    </h5>
                </blockquote>
            </div>
        </div>
    </div>
</section>



<!-- Call to action Section -->
<section id="cta" class="clearfix">
    <div class="container">
        <div class="row">
            <h2 class="h3 section-title">Fit for organizations of any type or size</h2>
            <h4 class="section-subtitles">
                Ideal for schools, school districts, learning centers,<br /> after-school providers, sports clubs, and all other institutions.
            </h4>
            @*<a href="@Url.Action("freetrial","Home")" class="btn btn-xl btn-success free-trial">Start free trial</a>*@
            <a href="" class="btn btn-xl btn-success free-trial href-free-trial">Start free trial</a>
            <div class="icons">
                <img src="~/Images/Home/Partners/em-white.png" style="height: 50px;">
                <img src="~/Images/Home/Partners/apollo-logo-white.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/dc-youth-orchestra-white.png" style="height: 50px;">
                <img src="~/Images/Home/Partners/golf-in-schools-white.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/bcs-white.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/cantabile-light.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/butterfly-light.png" style="height: 70px;">
                <img src="/Images/Home/Partners/oak-light.png" style="height: 70px;">
                <img src="/Images/Home/Partners/mc-light.png" style="height: 70px;">
                <img src="/Images/Home/Partners/paypal-light.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/Mix-Major-lg-white.png" style="height: 52px;">
                <img src="~/Images/Home/Partners/Fitness-School-white.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/Kahilu-Theatre-white.png" style="height: 70px;">
                <img src="~/Images/Home/Partners/baroody-logo-white.png" style="height: 50px;">
                <img src="~/Images/Home/Partners/Westside-Children-logo-white.png" style="height: 60px;">
            </div>
        </div>
    </div>
</section>

@section Styles{

    <link href="~/Content/Home/Pricing/pricing.css" rel="stylesheet" />
}
@section Scripts{

    <script src="~/Scripts/Home/Pricing/pricing.js"></script>

    <script type="text/javascript">
        //new WOW().init();

        $("#plans .plan[data-target]").click(function () {
            $("#plans .plan[data-target]").removeClass("active");
            var target = $(this).addClass("active").data("target");
            var getData = $(this).data("target");
            if (getData == "plan1") {
                $(".slide-ENT").css("display", "block");
                $(".slide-SUB").css("display", "none");
                $(".slide-PAY").css("display", "none");
            } else if (getData == "plan2") {
                $(".slide-SUB").css("display", "block");
                $(".slide-ENT").css("display", "none");
                $(".slide-PAY").css("display", "none");
            } else if (getData == "plan3") {
                $(".slide-PAY").css("display", "block");
                $(".slide-ENT").css("display", "none");
                $(".slide-SUB").css("display", "none");
            }

            $(this).find(".arrow-down").css("color", $(this).data("bg"));
            $("#plans .plan-details").hide(0);
            $("#plans #" + target + ".plan-details").stop().fadeIn().css("border-color", $(this).data("bg"));
            setTimeout(function () {
                $("html, body").animate({
                    scrollTop: $(".plan-details:visible").offset().top - 130
                }, 'fast');
            }, 300);
        });

        var generateRandomNum = function (min, max) {
            if (is.undefined(min)) {
                min = 0;
            }
            if (is.undefined(max)) {
                max = 999999999999;
            }
            var result = min;
            while (is.not.within(result, min, max)) {
                result = Math.random() * (max - min) + min;
            }
            return result;
        }


        var val = 1;
        $(".jbi-angle-right.next-right").click(function () {
            if (val >= 10) {
                val = 0;
            }
            $(".testimonial-text.active").removeClass("active");
            val += 1;
            $(".testimonial-text[data-index='" + val + "']").addClass("active");

        });
        $(".jbi-angle-left.prev-left").click(function () {
            if (val <= 1) {
                val = 11;
            }
            $(".testimonial-text.active").removeClass("active");
            val -= 1;
            $(".testimonial-text[data-index='" + val + "']").addClass("active");
        });
        $(".testimonial-inner .testimonial-text .read-more").click(function () {
            $(this).addClass("hidden").parents(".testimonial-inner .testimonial-text").css("padding-top", 0).find(".more").removeClass("hidden");
        });


        $(".jbi-angle-left.prev-left, .jbi-angle-right.next-right").unbind("click.animateWorldMap").bind("click.animateWorldMap", function () {
            var activator = $(this).closest(".testimonial-inner").find('blockquote.active').attr("data-index");

            var logoMap = "/Images/Home/MoreConvincing/jb-logo-map.png"
            if (activator == 1) {
                logoMap = "/Images/Home/Solution/clients/Sequoia-m.png";
            }
            else if (activator == 2) {
                logoMap = "/Images/Home/Solution/clients/Apollo-m.jpg";
            }
            else if (activator == 3) {
                logoMap = "/Images/Home/Solution/clients/contabile-m.png";
            }
            else if (activator == 4) {
                logoMap = "/Images/Home/Solution/clients/newballet-m.png";
                //alert(" New Ballet School");
            }
            else if (activator == 5) {
                logoMap = "/Images/Home/Solution/clients/dc-youth-orchestra-m.png";
            }
            else if (activator == 6) {
                logoMap = "/Images/Home/Solution/clients/international-chess-academy.png";
            }
            else if (activator == 7) {
                logoMap = "/Images/Home/Solution/clients/golf-in-schools-m.png";
            }
            else if (activator == 8) {
                logoMap = "/Images/Home/Solution/clients/NorCal-m.png";
                //alert("NorCal House of Chess");
            }
            else if (activator == 9) {
                logoMap = "/Images/Home/Solution/clients/aviationed_logo-m.png";
            }
            else if (activator == 10) {
                logoMap = "/Images/Home/Solution/clients/falconlearning-m.png";
                //alert(" Falcon Learning Center");
            }
            var rotation = generateRandomNum(30, 90);
            $(".world-map").css({
                "-webkit-transform": "rotate(" + rotation + "deg)",
                "-moz-transform": "rotate(" + rotation + "deg)",
                "-ms-transform": "rotate(" + rotation + "deg)",
                "-o-transform": "rotate(" + rotation + "deg)",
                "transform": "rotate(" + rotation + "deg)"
            });
            var left = generateRandomNum(20, 70);
            var top = generateRandomNum(20, 70);
            while (is.within(left, 35, 55)) {
                left = generateRandomNum(20, 70)
            }
            while (is.within(top, 35, 55)) {
                top = generateRandomNum(20, 70)
            }
            $(".jb-logo-world").css({
                left: left + "%",
                top: top + "%",
                boxShadow: "0px 0px 5px 1px #000",
                backgroundImage: "url(" + logoMap + ")",
                "-webkit-transform": "rotate(-" + rotation + "deg)",
                "-moz-transform": "rotate(-" + rotation + "deg)",
                "-ms-transform": "rotate(-" + rotation + "deg)",
                "-o-transform": "rotate(-" + rotation + "deg)",
                "transform": "rotate(-" + rotation + "deg)"
            });
        });
    </script>
}